/* 1. Greift auf ALLEN Smartphones und normalen Tablets (bis 1024px Breite) */
@media (max-width: 1024px) {
  .sppb-section, 
  [style*="background-attachment: fixed"],
  [style*="background-attachment:fixed"] {
    background-attachment: scroll !important;
    background-position: center center !important;
    background-size: cover !important;
  }
}

/* 2. Greift auf großen iPads im Breitbild (bis 1376px Breite) im Safari-Browser */
@media (max-width: 1376px) {
  @supports (-webkit-touch-callout: none) {
    .sppb-section, 
    [style*="background-attachment: fixed"], 
    [style*="background-attachment:fixed"] {
      background-attachment: scroll !important;
      background-position: center center !important;
      background-size: cover !important;
    }
  }
}


body {
  font-family: 'Inter', sans-serif;
  font-size: 18px;
  line-height: 29px;
  color: #292929;
  font-weight: 500;
}

.offcanvas-menu .offcanvas-inner .sp-contact-info {
  margin-top: -10px !important;
}

.offcanvas-inner ul li {
  line-height: 22px; 
  margin: 8px 0 12px;  
}

 #offcanvas-toggler {
    margin-top: -5px;
  }

@media (max-width: 1024px) {
  .sppb-parallax {
    background-attachment: scroll !important;
  }

  .sp-contact-info {
  list-style: none;
  padding: 5px 0;
  margin: 0;
  line-height: 1.5em;
}

div#n2-ss-3 .n2-ss-slider-4 {
  place-self: center;
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 20;
  display: grid;
  grid-template-areas:
'slide';
  min-height: 388px;
  margin-bottom:-30px;
}
}

.n2-ss-slider .n2-ss-layer[data-sstype="slide"] {

  min-height: 388px;
  
}

.logo-image {
  height: 120px;
  margin-left: -5px;
}

@media (min-width: 768px) {
  .sppb-container {
    max-width: 720px;
    max-height: 100%;
  }
}

@media (max-width:991px) {
  .logo-image {
  height: 90px !important;
  margin-top: 32px;
}
  
#sp-header {
  height:78px !important;
}
}

#sp-bottom .sp-module .sp-module-title {
  font-weight: 600;
  font-size: 18px;
  margin: 0px 0 20px;
  color: #fff;
}

.sppb-btn-link, .sppb-btn-link:active, .sppb-btn-link:focus {
  border-color: transparent;
  text-align: center !important;padding: 0 auto;
  padding-left: 45%;
  color: #326da7;
  padding-top:20px;
}

.article-list .article .readmore a,.article-list .article .readmore a:hover, .article-list .article .readmore a:active, .article-list .article .readmore a:focus {
  color: #326da7;
  font-size:1.2em;
}

.article-list h2 {
  font-size: 1.45em !important;
}


.article-list .article .article-header h2 a,.article-list .article .article-header h2 a:hover, .article-list .article .article-header h2 a:active, .article-list .article .article-header h2 a:focus, .article-list .article .article-header h4 a:hover, .article-list .article .article-header h4 a:active, .article-list .article .article-header h4 a:focus {
  color: #326da7;
}
  
.article-list .article {
  position: relative;
  margin-bottom: 30px;
  padding: 20px 0px 0px;
  border: 0px solid #f5f5f5;
  border-radius: 3px;
}


.blog {
  margin-top:34px;
}

.sppb-article-info-wrap {
  font-size: 0.9em;
  font-weight: 300;
  text-align: center ;
}

.sppb-img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  max-height: 222px;
  margin-top: 30px;
  margin-bottom: -16px;
}

#sp-bottom {
  padding: 60px 0 0px;
  font-size: 14px;
  line-height: 1.6;
}

#sp-footer, #sp-bottom {
  color: #aaa;
}

#sp-bottom .sp-module ul > li {
  display: block;
  margin-bottom: 11px;
}

b, strong {
  font-weight: bold;
}


.sppb-article-info-wrap {
  font-size: 0.94em;
  font-weight: 400;
}

.sppb-article-info-wrap {
  font-size:0.9em;
  font-weight:300;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
  box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.2);
  padding: 12px 14px 18px;
  width: 235px;
  margin-top: -17px;
  border-radius: 5px;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
  font-size: 0.85em;
  line-height: 1.4;
  display: inline-block;
  padding: 10px 0px;
  cursor: pointer;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  display: inline-block;
  padding: 0 12px;
  margin: 0;
  font-size: 0.90em;
}

p {margin-bottom: 1.4em;}

h1 {margin:0 0 2px}
h2 {margin:0 0 2px}
h3 {margin:0 0 1.6px}
h4 {margin:0 0 1.6px}


.sp-slider-content-align-center, .sp-slider-image-align-center {
  padding: 0px -5%!important;
  margin: 75% 0 -2% !important;
}

h2.sp-page-title-heading {
  font-size:1.23em !important;
}

 .sp-slider .sp-dots ul li {
  height: 100px;
  width: 105px;
}

.sppb-addon-sp-slider.sp-slider .sp-dots ul {
  margin: -2% 0 0;
}

div.sp-slider .sp-nav-control .nav-control {
  top: 75px; 
}

#sp-main-body {
  padding: 00px 0 45px !important;
}

.article-details {padding-top:22px}


.sppb-readmore {
  display: inline-block;
  margin: 14px 0px 0px 0px;
  color: #326da7 !important;
}

.sppb-readmore:hover {
  color: #225d87;
}

.sppb-article-info-wrap h4 a:hover {
  color: #225d87 !important;
}

h1, h2, h3, h4, h5, h6 {
  color: #80a167;
}

a {color:#326da7}
a:hover {color:#225d87}

h1 {
margin: 30px 0 20px;
font-size:1.75em !important;
}  

h2 {
margin: 1.2em 0 1em;
font-size:1.75em  !important;
}  

h3 {
margin: 1.6em 0 1em;
   font-size:1.5em  !important;
}  

h4 {
margin: 35px 0 20px;
  font-size:1.3em !important;
  font-weight:bold;
}  

h5 {
   font-size:1.1em  !important;
   font-weight:bold;
}  

h5 {
   font-size:1em;
  font-weight:bold;
}  

.sp-slider .sp-dots ul li {
  height: 4px;
  width: 30px;
  margin: 0px;
}  
.sp-dots ul li::after {
  border-radius: 0px;
  height: 100px;
  width: 100px;
  background: rgba(0,0,0,0.0) !important;
  }

.sppb-sp-slider-button .sp-slider-btn-text {
 display: block;
  color: #fff !important;
  background: #326da7;
  padding: 10px 20px;
  font-size: 1.3em;
  border-radius: 2px;
  border: 0px solid #999;
}

.sppb-sp-slider-button:hover {
  background: #eee; 
}

h2.sppb-sp-slider-title {
 color: #225d87 !important;
  font-size: 1.9em;
  line-height: 1.4em;
  margin: 0px 0 15px;
    margin-right: 0px;
    margin-left: 0px;
  margin-right: 0px;
  margin-left: 0px;
  background: #fff !important;
  padding: 12px 32px;
}

.sppb-sp-slider-text p {
color: #191919 !important;
  font-size: 0.95em;
  line-height: 1.5em;
}

.sp-slider .sp-item .sp-background {
height: 65%;
  margin: 0 0%;
}

.sp-slider-outer-stage .sppb-container {
  margin-top:0px;
}

.sp-slider .sp-item {
  visibility: hidden;
  will-change: transform;
  -webkit-perspective: 592px !important;
  perspective: 592px !important;
 width: 55%;
  display: flex;
  margin: -6% 22% 0%;
  }


@media (max-width:767px) {

  #sp-footer #sp-footer2 {
  text-align: left;
}

.sp-slider.puzzle-mobile .sp-item {
 width: 100%;
  margin: 0% 0% 0% !important;
  }


.puzzle-mobile h2 {
  font-size: 1.2em !important;
  margin-top: 15px;
}

  .sppb-sp-slider-button .sp-slider-btn-text {
  display: block;
  color: #fff !important;
  background: #326da7;
  padding: 8px 17px;
  font-size: 0.77em;
  border-radius: 2px;
  border: 0px solid #999;
}

#sppb-addon-dd8602c8-f051-48ac-90e9-a38ffc934617 div.sp-slider .sp-nav-control {
  left: 10px;
  right: 10px;
  bottom: -33%;
}

a.sppb-sp-slider-button {
  font-size:1.2em;
}
  
.puzzle-mobile .sp-slider-content-align-center, .sp-slider-image-align-center {
  padding: 0px 0%!important;
  margin: 0% 0 0% !important;
}
}

.dot-controller-with_image.sp-slider .sp-dots {
  height: 100px;
  margin: 0;
  bottom: 100px;
}

@media (min-width:767px) and (max-width:991px) {

.sppb-sp-slider-text p {
  font-size: 0.7em !important;
}
}


//*Body*//
#sppb-addon-0e2ffaf2-d0bd-4d56-8831-4f63fa14f421 .sppb-addon-articles .sppb-article-info-wrap .sppb-readmore:hover {
  color: #b0c4a9;
}

#sppb-addon-0e2ffaf2-d0bd-4d56-8831-4f63fa14f421 .sppb-addon-articles .sppb-article-info-wrap .sppb-readmore{
  color: #80a167;
}

//*Fonts*//

/* inter-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/inter-v20-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/inter-v20-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/inter-v20-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/inter-v20-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/inter-v20-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/inter-v20-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/inter-v20-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/inter-v20-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/inter-v20-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/inter-v20-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/inter-v20-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/inter-v20-latin-800italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/inter-v20-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* inter-900italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/inter-v20-latin-900italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}






